/* Class = "SVDocWindow"; title = "Document"; ObjectID = "1547"; */
"Document" = "ドキュメント";

/* Class = "BWAnchoredPopUpButton"; designAccessibilityDescription = "Action"; ObjectID = "1699"; */
"Action" = "操作";

/* Class = "NSMenuItem"; title = "Delete Page"; ObjectID = "1703"; */
"Delete Page" = "ページを削除";

/* Class = "NSTextField"; gToolTip = "URL of this page when it is published."; ObjectID = "1747"; */
"URL of this page when it is published." = "このページの公開時のURL";

/* Class = "NSMenuItem"; title = "shtml"; ObjectID = "1753"; */
"shtml" = "shtml";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "1757"; */
"." = "に変更されました。";

/* Class = "NSTextFieldCell"; placeholderString = "http://domain.com/"; ObjectID = "1758"; */
"http://domain.com/" = "http://domain.com/";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "1759"; */
"URL:" = "URL:";

/* Class = "NSTextFieldCell"; title = "Window Title:"; ObjectID = "1764"; */
"Window Title:" = "ウインドウタイトル:";

/* Class = "NSTextFieldCell"; title = "Meta Description:"; ObjectID = "1766"; */
"Meta Description:" = "メタディスクリプション";

/* Class = "NSTextField"; gToolTip = "Title of this page as it will appear in Google search results and in the title bar of your browser."; ObjectID = "1767"; */
"Title of this page as it will appear in Google search results and in the title bar of your browser." = "Google 検索結果およびブラウザのタイトルバーに表示されるページタイトル";

/* Class = "NSTextField"; gToolTip = "Summary of this page as it will appear in Google search results."; ObjectID = "1769"; */
"Summary of this page as it will appear in Google search results." = "Google 検索結果に表示されるこのページの概要";

/* Class = "NSButton"; designAccessibilityDescription = "Preview"; ObjectID = "1826"; */
"Preview" = "プレビュー";

/* Class = "NSButton"; gToolTip = "View the currently published version of this page in your browser. May not match the version you see in Sandvox."; ObjectID = "1826"; */
"View the currently published version of this page in your browser. May not match the version you see in Sandvox." = "現在公開されているこのページのバージョンをブラウザで閲覧。閲覧するバージョンは Sandvox に対応しない場合があります。";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "1832"; */
"/" = "/";

/* Class = "NSMenuItem"; title = "Small Page Icons"; ObjectID = "1926"; */
"Small Page Icons" = "アイコンを小さくする";

/* Class = "NSMenuItem"; title = "Rename Page…"; ObjectID = "1930"; */
"Rename Page…" = "ページの名称変更…";

/* Class = "NSTextFieldCell"; title = "Multiple Pages Selected"; ObjectID = "2030"; */
"Multiple Pages Selected" = "複数のページが選択されています";

/* Class = "NSTextFieldCell"; title = "File:"; ObjectID = "2033"; */
"File:" = "ファイル:";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "2036"; */
"Choose…" = "選択…";

/* Class = "NSMenuItem"; title = "Group as Collection"; ObjectID = "2103"; */
"Group as Collection" = "コレクションとしてグループ化";

/* Class = "NSMenuItem"; title = "Add to (Site) Menu – haven't quite got this right yet"; ObjectID = "2118"; */
"Add to (Site) Menu – haven't quite got this right yet" = "(サイト) メニューに追加 – 現在準備段階です";

/* Class = "NSMenuItem"; title = "Convert to Collection"; ObjectID = "2119"; */
"Convert to Collection" = "コレクションに変換";

/* Class = "NSTextFieldCell"; title = "http://example.com/foo/"; ObjectID = "2128"; */
"http://example.com/foo/" = "http://example.com/foo/";

/* Class = "NSTextFieldCell"; title = "It has already been published at:"; ObjectID = "2130"; */
"It has already been published at:" = "すでに以下の場所に公開されています:";

/* Class = "NSTextFieldCell"; title = "By changing, it will be now be published at:"; ObjectID = "2132"; */
"By changing, it will be now be published at:" = "変更すると, 以下の場所に公開されます:";

/* Class = "BWHyperlinkButtonCell"; title = "http://example.com/foo.html"; ObjectID = "2134"; */
"http://example.com/foo.html" = "http://example.com/foo.html";

/* Class = "NSMenuItem"; title = "Single Page"; ObjectID = "2152"; */
"Single Page" = "シングルページ";

/* Class = "NSMenuItem"; title = "Collection"; ObjectID = "2155"; */
"Collection" = "コレクション";

/* Class = "NSTextFieldCell"; title = "The published page will be left in place, but will no longer be updated."; ObjectID = "2189"; */
"The published page will be left in place, but will no longer be updated." = "公開されたページは残りますが, 更新されることはありません。";

/* Class = "BWHyperlinkButtonCell"; title = "http://example.com/foo.html"; ObjectID = "2191"; */
/* Class = "NSMenuItem"; title = "Page Code Injection…"; ObjectID = "2195"; */
"Page Code Injection…" = "ページのコードインジェクション";

/* Class = "NSMenuItem"; title = "Site Code Injection…"; ObjectID = "2197"; */
"Site Code Injection…" = "サイトのコードインジェクション";

/* Class = "NSMenuItem"; title = "Visit Published Page"; ObjectID = "2200"; */
"Visit Published Page" = "公開済みページへアクセス";

/* Class = "NSButtonCell"; title = "Edit Text…"; ObjectID = "2208"; */
"Edit Text…" = "テキストを編集…";

/* Class = "NSMenuItem"; title = "index.shtml"; ObjectID = "2225"; */
"index.shtml" = "index.shtml";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "No page selected"; ObjectID = "2254"; */
"No page selected" = "ページが選択されていません";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected"; ObjectID = "2254"; */
"Multiple pages selected" = "複数のページが選択されています";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple"; ObjectID = "2260"; */
"Multiple" = "複数";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://www.example.com/"; ObjectID = "2269"; */
"http://www.example.com/" = "http://www.example.com/";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "MULTIPLE"; ObjectID = "2269"; */
"MULTIPLE" = "複数";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected. Titles should be unique."; ObjectID = "2279"; */
"Multiple pages selected. Titles should be unique." = "複数のページが選択されています。タイトルは固有である必要があります。";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "unknown"; ObjectID = "2284"; */
"unknown" = "不明";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "2284"; */
" " = " ";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "unknown"; ObjectID = "2285"; */
/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "2285"; */
/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Summary of this page as it will appear in Google search results."; ObjectID = "2289"; */
/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected. Descriptions should be unique."; ObjectID = "2289"; */
"Multiple pages selected. Descriptions should be unique." = "複数のページが選択されています。ディスクリプションは固有である必要があります。";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Untitled"; ObjectID = "2290"; */
"Untitled" = "名称未設定";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "NULL"; ObjectID = "2297"; */
"NULL" = "なし";